<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Queen of the Black Coast</Title>
  <Series>The Cimmerian</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/The-Cimmerian-1/digital-comic/846089</Web>
  <Summary>Pursued for killing a judge, Conan finds refuge on a merchant ship. But soon after setting sail, the Cimmerian and his new companions face a threat: the legendary Bêlit, self-proclaimed Queen of the Black Coast!  For the first time, Robert E. Howard’s Conan is brought to life uncensored! Discover the true Conan, unrestrained, violent, and sexual. Read the story as he intended!   Bonus Material: The Original Robert E. Howard short story is included!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB846089]</Notes>
  <Publisher>Ablaze</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
